@import "variables.less";
@import "./mixins/gallery.less";

[data-field] {
    .repeatables-hidden {
        display: none;
    }

    &.repeatables-first {
        .repeatables-hidden {
            display: block;
        }
    }

}

.krajee-default .file-footer-caption{display: none !important;}

.krajee-default.file-preview-frame .file-thumbnail-footer{
    height: auto !important;	
}